"ISO_Language" = "cs_CZ";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Zrušit";
"YesButtonLabel" = "Ano";
"NoButtonLabel" = "Ne";
"RetryButtonLabel" = "Zkusit znovu";
"ID_1007" = "Zadejte jméno uživatele a heslo pro následující proxy server:";
"ID_1008" = "Jméno uživatele:";
"ID_1009" = "Heslo:";
"ID_1010" = "Zapamatovat moje heslo";
"ID_1023" = "Žádné nové aktualizace";
"ID_1024" = "Nyní nejsou dostupné žádné aktualizace.";
"ID_1027" = "Je vyžadován restart vašeho počítače";
"ID_1028" = "Dokončení aktualizací vyžaduje restart počítače. Restartovat nyní?";
"ID_1029" = "Nelze restartovat";
"ID_1030" = "Počítač nelze automaticky restartovat.  Restartujte počítač ručně, aby mohla aktualizace pokračovat.";
"ID_1035" = "Nelze otevřít licenční smlouvu";
"ID_1036" = "Licenční smlouvu se nepodařilo automaticky otevřít.  Chcete-li zobrazit licenční smlouvu ručne, zadejte do svého webového prohlížeče adresu \"%0\".";
"ID_1037" = "Nelze otevřít licenční smlouvu";
"ID_1038" = "Licenční smlouvu se nepodařilo otevřít.";
"ID_1039" = "hodina";
"ID_1040" = "hodin";
"ID_1041" = "minuta";
"ID_1042" = "minut";
"ID_1043" = "sekunda";
"ID_1044" = "sekund";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Méně než minuta";
"ID_1048" = "Velikost: %0";
"ID_1049" = "Velikost stahovaných souborů pro vybrané aktualizace: %0";
"ID_1050" = "Odhadovaný čas (vytáčené připojení): %0";
"ID_1051" = "Odhadovaný čas (rychlé připojení): %0";
"ID_1070" = "Nyní nejsou dostupné žádné aktualizace.";
"ID_1071" = "Předvolby";
"ID_1072" = "OK";
"ID_1073" = "Nedostatečná práva";
"ID_1074" = "Adobe Updater může spustit pouze uživatel, který má práva správce.";
"ID_1075" = "Následující komponenty nebyly staženy: \n\n";
"ID_1076" = "Soubor se nepodařilo rozbalit.";
"ID_1078" = "Nelze získat přístup k obrazu disku.";
"ID_1079" = "Otevřít dokument";
"ID_1080" = "Tento dokument vyžaduje následující chybějící komponentu: %0 (%1). Tuto komponentu stáhnete klepnutím na tlačítko OK.";
"ID_1081" = "Otevřít dokument";
"ID_1082" = "Chybí některé komponenty vyžadované pro provedení této operace. Je možné, že informace o těchto komponentách jsou k dispozici na webových stránkách společnosti Adobe. Chcete vyhledat chybějící komponenty na webových stránkách společnosti Adobe?";
"ID_1131" = "Instaluje se aktualizace: %0";
"ID_1151" = "Je k dispozici instalace nové verze programu Adobe Updater. Chcete-li ji nyní nainstalovat, klepněte na tlačítko OK. \nPoznámka: Při instalaci může být vyžadováno ověření totožnosti.";
"ID_1170" = "%0 se nepodařilo nainstalovat.  ";
"ID_1210" = "Umístění stahovaných souborů";
"ID_1211" = "Vyberte složku, do které chcete stahovat soubory.";
"ID_2000" = "Instalace není dokončena";
"ID_2001" = "V procesu instalace se vyskytl problém.  Zvolte jednu z následujících možností:";
"ID_2002" = "Zastavit instalaci a pokračovat později.";
"ID_2003" = "Zrušit tuto aktualizaci a skončit.";
"ID_2005" = "Restartovat nyní";
"ID_2006" = "Restartovat později";
"ID_2007" = "Dokončení aktualizací vyžaduje restart počítače.  Vyberete-li volbu Restartovat nyní, bude nástroj Adobe Updater pokračovat v instalaci zbývajících aktualizací po restartu počítače.";
"ID_2008" = "Instalace je dokončena";
"ID_2009" = "Spustit tuto aktualizaci znovu.";
"ID_2011" = "Zrušit současnou aktualizaci a pokračovat instalací zbývajících aktualizací.";
"ID_2500" = "Změnit umístění...";
"ID_2501" = "Konec";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Nelze stahovat do složky %0. Alespoň pro jeden ze souborů, které se mají stáhnout, by se překročila maximální délka cesty souboru - 256 znaků. Klepněte na tlačítko Změnit umístění a zvolte složku s kratším názvem cesty nebo klepněte na tlačítko Konec a pokračujte později.";
"ID_3001" = "Stáhnout aktualizace";
"ID_3002" = "Pokračovat";
"ID_3003" = "Některé aktualizace nemusejí být kompletně stažené. Klepněte na tlačítko Pokračovat, chcete-li pokračovat ve stahování. Pokud chcete stáhnout aktualizace později, klepněte na tlačítko Konec.";
"ID_3005" = "Adobe Updater je připravený začít stahování. Vyberte umístění pro stažení aktualizací:";
"ID_3006" = "Na disku %0 není dost místa. Klepněte na tlačítko Změnit umístění, nebo uvolněte alespoň %1 MB místa na tomto disku a klepněte na tlačítko Zkusit znovu.";
"ID_3007" = "Zkusit znovu";
"ID_3008" = "Chyba práv pro zápis. Stažený soubor nelze uložit do složky %0, protože v této složce nemáte práva pro vytvoření souboru. Nastavte příslušná oprávnění a klepněte na tlačítko Zkusit znovu, nebo klepněte na tlačítko Změnit umístění.";
"ID_3009" = "Soubor s tímto názvem již v tomto místě existuje. Klepněte na tlačítko Nahradit, chcete-li stávající soubor nahradit, nebo klepněte na tlačítko Změnit umístění a určete jinou složku pro stažení.";
"ID_3010" = "Nahradit";
"ID_3011" = "Nelze přepsat soubor %0. Odstraňte tento soubor a klepněte na tlačítko Zkusit znovu, nebo klepněte na tlačítko Změnit umístění a zvolte jinou složku pro stažení.";
"ID_3012" = "Složka, do které se má tento soubor zkopírovat, je zamknutá. Nastavte oprávnění k zápisu do této složky a klepněte na tlačítko Zkusit znovu, nebo klepněte na tlačítko Změnit umístění.";
"ID_3013" = "Nedostatek místa na disku. Uvolněte nějaké místo na disku a pak klepněte na tlačítko Zkusit znovu.";
"ID_3100" = "Pro následující produkty nyní nelze určit dostupnost některých aktualizací: %0";
"ID_3500" = "%1$u bajtů";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Dokončení instalace";
"ID_3505" = "Většina aktualizací se nainstalovala úspěšně, ale nejméně jedna aktualizace vyžaduje zásah uživatele.  Klepnutím na tlačítko Otevřít složku zobrazíte soubory, které byly staženy, ale ještě nebyly nainstalovány.";
"ID_3506" = "Stahování je dokončeno";
"ID_3507" = "Aktualizace byly úspěšně staženy, ale některé mohou vyžadovat ruční instalaci.  Klepněte na tlačítko Otevřít složku a prohlédněte si stažené soubory. Klepnutím na tlačítko Konec ukončíte nástroj Updater (nedoporučeno).";
"ID_3508" = "Otevřít složku";
"ID_3510" = "Instalace je dokončena";
"ID_3511" = "Proces aktualizace je dokončen.";
"ID_3512" = "není";
"ID_3516" = "Kontrola aktualizací produktu %0";
"ID_3522" = "Nelze přepsat soubor %0. Soubor může být zamknutý nebo nemáte dostatečná přístupová práva. Nastavte oprávnění k zápisu do tohoto souboru.";
"ID_3601" = "Stahuje se aktualizace: %0";
"ID_3603" = "Produkt: %0";
"ID_3604" = "Server aktualizací neodpovídá, což může znamenat, že je nyní offline nebo že nastavení internetu či brány firewall je nesprávné. Opakujte akci později.";
"ID_3607" = "Instalace nemůže pokračovat. Stahovaný soubor byl přesunut nebo odstraněn.";
"ID_3610" = "Pokračovat ve stahování aktualizací.";
"ID_3611" = "Zastavit stahování a pokračovat později.";
"ID_3612" = "Zastavit stahování a zrušit všechny aktualizace.";
"ID_3613" = "Zastavit stahování všech zbývajících aktualizací a nainstalovat všechny kompletně stažené aktualizace.";
"ID_3614" = "Vyberte volbu:";
"ID_3615" = "Zrušit";
"ID_3700" = "Neznámý";
"ID_3701" = "Zastavené";
"ID_3702" = "Zbývající čas: %2 (%0 z %1)";
"ID_3703" = "Proces aktualizace není dokončen.  Pokud nyní skončíte, právě probíhající aktualizace se přeruší. \r\rChcete-li pokračovat v aktualizaci, klepněte na tlačítko Pokračovat.  Chcete-li pokračovat v aktualizaci později, klepněte na tlačítko Konec.";
"ID_3704" = "Pokračovat v aktualizaci po restaru počítače";
"ID_3705" = "Instalace nemohla pokračovat, protože stažený soubor nelze před ověřením a instalací přesunout do zabezpečené složky (%0). Zajistěte, aby v zabezpečené složce byl dostatek volného místa a aby administrátor měl pro tuto složku dostatečná přístupová práva.";
"ID_5000" = "Komponenta byla úspěšně stažena.";
"ID_5001" = "Tato aktualizace již není k dispozici pro stažení.";
"ID_5002" = "Soubor již není k dispozici pro stažení.";
"ID_5003" = "Pokračujete ve stahování, ale soubor na serveru se změnil.";
"ID_5004" = "Soubor se nepodařilo ověřit.";
"ID_5005" = "Soubor na serveru se změnil a nemá správnou velikost.";
"ID_5006" = "Interní chyba. Požadovaný soubor se nepodařilo stáhnout.";
"ID_5007" = "Soubor nebylo možné ověřit, protože aplikace nebyla nalezena. Možná byla odinstalována.";
"ID_5100" = "Vyskytla se chyba.";
